<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="IRenderer.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413593802082" remote="133715412000000000" Dst="1" />
<file name="JpGraph.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413593832091" remote="133715412000000000" Dst="1" />
<file name="MtJpGraphRenderer.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413594162583" remote="133715412000000000" Dst="1" />
<file name="JpGraphRendererBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413594697070" remote="133715412000000000" Dst="1" />
<file name="PHP Charting Libraries.txt" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413594916419" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413595084843" remote="133845672600000000" Dst="1" />
</dwsync>